Description: Don't test oidStatus, removed in PG12
Author: Christoph Berg <myon@debian.org>
Forwarded: no
Last-Update: 2019-10-29

--- a/test.pl
+++ b/test.pl
@@ -159,10 +159,6 @@ for ($i = 1; $i <= 5; $i++) {
     $result = $conn->exec("INSERT INTO person VALUES ($i, 'Edmund Mergl')");
     die $conn->errorMessage unless PGRES_COMMAND_OK eq $result->resultStatus;
 }
-my $oid = $result->oidStatus;
-( 0 != $oid )
-    and print "\$conn->oidStatus ........ ok\n"
-    or  print "\$conn->oidStatus ........ not ok: $oid\n";
 
 ######################### copy to stdout, PQgetline
 
